com.aispeech.dui.dds.agent.wakeup.word

## Interface ICreateEngine

-     public interface ICreateEngine

  创建jsonobject的引擎接口

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.json.JSONArray` | `getJsonArray(java.util.List<WakeupWord> wakeupWordList)`
    `org.json.JSONObject` | `getJsonObject(WakeupWord wakeupWord)`

- - ### Method Detail

    - #### getJsonObject

          org.json.JSONObject getJsonObject(WakeupWord wakeupWord)

    - #### getJsonArray

          org.json.JSONArray getJsonArray(java.util.List<WakeupWord> wakeupWordList)